Bug 1261221 - drupal7-date-2.9 is available
drupal7-date-2.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-date (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 20:11 EDT by Upstream Release Monitoring
Modified: 2015-11-01 11:22 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal7-date-2.9-1.fc21 drupal7-date-2.9-1.fc22 drupal7-date-2.9-1.fc23 drupal7-date-2.9-1.el5 drupal7-date-2.9-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 12:19:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-08 20:11:43 EDT
Latest upstream release: 2.9
Current version/release in rawhide: 2.8-2.fc23
URL: http://drupal.org/project/date

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-08 20:11:52 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-f841Jx/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-f841Jx/100.0%: No such file or directory
Comment 2 Fedora Update System 2015-10-11 18:06:35 EDT
drupal7-date-2.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d490815b0c
Comment 3 Fedora Update System 2015-10-11 18:06:35 EDT
drupal7-date-2.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3a24c93fe
Comment 4 Fedora Update System 2015-10-11 18:06:41 EDT
drupal7-date-2.9-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f0b035c943
Comment 5 Fedora Update System 2015-10-11 18:06:45 EDT
drupal7-date-2.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4314924ba2
Comment 6 Fedora Update System 2015-10-12 02:25:09 EDT
drupal7-date-2.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-date'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3a24c93fe
Comment 7 Fedora Update System 2015-10-12 13:47:49 EDT
drupal7-date-2.9-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-date'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f0b035c943
Comment 8 Fedora Update System 2015-10-12 14:49:36 EDT
drupal7-date-2.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-date'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d37fa55b7d
Comment 9 Fedora Update System 2015-10-13 14:21:12 EDT
drupal7-date-2.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-date'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d490815b0c
Comment 10 Fedora Update System 2015-10-13 14:21:39 EDT
drupal7-date-2.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-date'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4314924ba2
Comment 11 Fedora Update System 2015-10-23 12:19:40 EDT
drupal7-date-2.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-23 13:23:11 EDT
drupal7-date-2.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-31 22:41:29 EDT
drupal7-date-2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-01 10:52:18 EST
drupal7-date-2.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-01 11:21:58 EST
drupal7-date-2.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.